# Uses of Class
org.pentaho.reporting.libraries.formula.typing.coretypes.LogicalType

Packages that use LogicalType
Package
Description
org.pentaho.reporting.libraries.formula.typing.coretypes

## Uses of LogicalType in org.pentaho.reporting.libraries.formula.typing.coretypes

Fields in org.pentaho.reporting.libraries.formula.typing.coretypes declared as LogicalType
Modifier and Type
Field
Description
`static final LogicalType`
LogicalType.`TYPE`